<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <ImageView
        android:id="@+id/item_img"
        android:layout_width="wrap_content"
        android:layout_height="230dp"
        android:layout_alignParentTop="true"
        android:layout_marginTop="21dp" />

    <TextView
        android:id="@+id/item_text"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentStart="true"
        android:layout_alignParentTop="true"
        android:layout_gravity="bottom"
        android:layout_marginStart="31dp"
        android:layout_marginTop="202dp"
        android:text="NAAAA"
        android:textColor="@color/white"
        android:textSize="25sp"
        android:textStyle="bold" />

</RelativeLayout>